include modalAtualizarSenha

#header-body.navbar

	.container-fluid.no-padding

		.navbar-header
			button.navbar-toggle(type="button", data-toggle="collapse", data-target=".navbar-inverse-collapse")

		.navbar-collapse.collapse.navbar-inverse-collapse
			ul#navbar-usuario.nav.navbar-nav.navbar-right

				li.dropdown-user.logged-user
					a.dropdown-toggle(type="button", data-toggle="dropdown")
						span {{getUsuarioPortalSeguranca().nome}}
						i.icon-arrow-header.material-icons keyboard_arrow_down

					ul.dropdown-menu

						li
							a#dropdown-header(ng-click="atualizarCadastro()") Atualizar cadastro

						li
							a#dropdown-header(ng-click="abrirModalAtualizarSenha()") Atualizar senha

				li
					a(ng-click="logout()")
						i.material-icons exit_to_app